body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin: 0px;
    background-color: #e0e2e4;
}

body,
td,
th {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

IMG {
    border: none;
}

.listagem {
    border-bottom: 1px solid #D8D8D8;
}

.listagemLink {
    text-decoration: none;
    color: #76776F;
}

a,
a:hover {
    text-decoration: none;
    color: #76776F;
}

a:hover {
    /*color:#FFFFFF;*/
    text-decoration: underline;
}

.coluna {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    background-color: #8D8D8D;
    font-weight: bold;
}

.coluna TD,
.coluna TD a {
    background-color: #8D8D8D;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}

input,
textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #00407A;
}

SELECT {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    border: #00407A;
    background-color: #DCEFF8;
    color: black;
}

RADIO,
CHECKBOX {
    border: none;
    background: transparent;
}

.listagemLink:hover {
    text-decoration: underline;
    color: #76776F;
}

.logoff {
    text-decoration: none;
    color: #999999;
}

.logoff:hover {
    text-decoration: none;
    color: #EEEEEE;
}

.textoPeq {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #FFFFFF;
}

.linhaIndex {
    background-color: #8D8D8D;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}

.n_registros {
    color: #000000;
    text-align: center;
}

.textoIndex {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
}

.titulo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #01538E;
}

.subtitulo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #999999;
}


/*.fundo {background-color:#D2D1D1;}*/

.tituloMensagem {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #0079B0;
    font-weight: bold;
}

.texto_pesquisar {
    color: #000000;
}

.tabela_adicionar {}

.tabela_detalhe {}

.td_adicionar {
    color: #000000;
}

.red {
    color: red;
}

.titulo_tab_if_cadastro {
    color: #0099FF;
    font-weight: bold;
}

.titulo_tab_if_lista {
    font-weight: bold;
}

.titulo_tab_if_msg {
    color: red;
    font-weight: bold;
}

tr.over:hover td,
tbody.over tr:hover td {
    background: #D2D1D1;
}

tr.over td,
tbody.over tr td {
    border: 1px solid #666;
    padding-left: 2px;
}

.tabela_detalhe,
table.tabela_detalhe {
    border: 1px #666 solid;
    border-spacing: 2px;
    padding: 2px;
}

.tabela_lista,
table.tabela_lista,
.tabela_pesquisar {
    border: none;
    border-spacing: 2px;
    padding: 2px;
}

.tr_titulo {
    border: none;
    border: 0px #666 solid;
    text-align: left;
    font-weight: bolder;
}

.tabela_principal {
    background-image: url(../images/fundo_principal.png);
    background-repeat: repeat-y;
    background-position: center;
    padding-top: 10px;
    background-size: contain;
    min-height: 100%;
}

.texto_topo {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 17px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.fundo_menu {
    background-image: url(../images/fundo_menu.png);
    background-repeat: repeat-x;
    /*background-color:#e0e2e4;*/
}

.fundo_verde {
    background-color: #5baf71;
    /*height:30px;*/
    padding: 5px 0px;
}

.text_verde {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.fundo_input {
    background-image: url(../images/fundo_input.png);
}

.text_input {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #333;
}

.fundo_pagamento {
    background-image: url(../images/fundo_pagamento.png);
    border: 1px dotted;
}

.tr_pagamento {
    border: 1px dotted;
}

.tr_pag_right {
    border-right: 1px dotted;
}

.tr_text {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.div_principal {
    /*height:290px;*/
    margin-left: auto;
    margin-right: auto;
}

.div_icones {
    /* E7EFFE */
    background: #F4F4F4;
    border: 1px solid #FFF;
    width: 120px;
    height: 85px;
    float: left;
    margin: 3px;
    margin-left: 3px;
    margin-right: 0px;
    position: relative;
    /*	left:6%;*/
    top: 2%;
}

.div_icone_menor {
    background: #8f2123;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 12px;
    border-radius: 3px;
    width: 18px;
    height: 16px;
    float: right;
    position: relative;
    margin: 2px;
    bottom: 85px;
}

.info_cores {
    padding-left: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.largura_total {
    width: 1007px;
}

.largura_central,
.tabela_lista,
.div_principal {
    width: 100%;
}

.aviso_central {
    padding: 20px;
}

TD.numero,
INPUT.numero,
INPUT.decimal,
td.decimal {
    text-align: right;
    padding-right: 5px;
}
TD.texto,
INPUT.texto {
    text-align: left;
    padding-left: 3px;
}

INPUT.data {
    size: 12;
}
TD.datanovo,
INPUT.datanovo
{
    text-align: center ;
}
p.alert {
    font-weight: bold;
    text-align: center;
    padding: 20px;
}

.ponteiro {
    cursor: pointer;
}

.tabela_lista TR.marcado,
.tabela_consulta TR.marcado {
    background-color: #FDFEDA !important;
}

.editar_novo {
    color: goldenrod;
}

.apagar_novo {
    color: #930;
}

.ui-dialog {
    z-index: 9999 !important;
}

.footer_bot_salvar {
    background-color: #fffefec9;
    /* border: 1px solid;*/
    text-align: center;
    position: fixed !important;
    z-index: 5;
    bottom: 5px;
    width: 79%;
    /* left: 15%; */
    right: 8%;
    margin: 31px;
}


/************ correção bootstrap ****/

#id_form1 .ui-state-default,
#id_form1 .ui-widget-content .ui-state-default,
#id_form1 .ui-widget-header .ui-state-default {
    background: none;
}

.table {
    border-collapse: separate;
    border-spacing: 2px;
}

@media(max-width: 425px) {
    .footer_bot_salvar {
        width: 100%;
        /* left: 15%; */
        right: inherit;
        margin: inherit;
        position: inherit!important;
    }
    /* *** CSS ABA SMARTPHONE ***** */
    #container .ui-tabs-nav li.aba_mobile {
        width: 32%;
        background-color: #eee !important;
        height: 30px;
        margin-top: 2px;
        /*float:none;*/
        padding: 0px;
    }
    #container .ui-tabs-nav .margin_bottom {
        margin-bottom: 5px;
    }
    #container .ui-tabs-nav .aba_mobile a {
        width: 100%;
    }
    #container .ui-tabs-nav a {
        background: none !important;
        padding: 0 !important;
    }
    #container .ui-tabs-nav a span {
        padding: 7px 0px 0px 0px !important;
        background: none !important;
    }
    #container .ui-tabs-nav {
        padding: 0 !important;
    }
    #container .ui-tabs-nav a span {
        min-width: 0px;
    }
    /* *** FIM CSS ABA SMARTPHONE ***** */
    /* ***** AJUSTES TELA SMARTPHONE ***** */
    #container .modal_cadastro {
        display: block;
    }
    #container .modal_cadastro #id_thumb_template,
    #container .modal_cadastro #id_thumb_produto,
    #container .modal_cadastro #id_thumb_vitrine,
    #container .modal_cadastro #id_banner_destaque,
    #id_ProdutoDestaque #id_banner_destaque {
        width: 100%;
    }
    #id_form_modal #container {
        width: 100% !important;
    }
    .modal_cadastro .url_rede_social {
        top: 0;
        text-align: left;
    }
    .e_data {
        padding-top: 15px;
    }
    .form_bootstrap [class*='col-xs'],
    .form_pesquisa [class*='col-xs'],
    .form_bootstrap [class*='col-md'],
    .form_pesquisa [class*='col-md'] {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .ui-tabs [class*='col-md'] {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .alert {
        width: 80% !important;
    }
}


/*CSS para impressão*/

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    body {
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1.4em !important;
        page-break-before: avoid;
    }
    @page {
        margin: 0.3cm !important;
    }
    nav,
    footer,
    video,
    audio,
    object,
    embed {
        display: none !important;
    }
    .no-print {
        display: none;
    }
    .print {
        display: block!important;
        width: 100% !important;
        float: none !important;
    }
    .form_pesquisa {
        display: none;
    }
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.e_data {
    padding-top: 5px;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v102/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
    /*
    src: url(https://fonts.gstatic.com/s/materialicons/v102/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
	src: url(https://cdn2.solojavirtual.com/fonts/Material_Icons.woff2) format('woff2');	
	src: url(https://d28oomtfww5uea.cloudfront.net/fonts/Material_Icons.woff2) format('woff2');	
	src: url(https://sandbox.lojasvirtuais-br.com.br/fonts/Material_Icons.woff2) format('woff2');
    */
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

a.btn-primary,
a.btn-primary:hover,
a.btn-primary:focus,
a.btn-primary:visited {
    color: white;
}

@media only screen and (max-width: 768px) {
    TD.numero, INPUT.numero, INPUT.decimal, td.decimal, select {
        min-width: 70px;
    }
    #dados_consulta td {
        white-space: normal;
    }
    .cards-mobile div, #id_imprimir_pedido div {
        word-break: break-word;
        overflow-wrap: break-word;
    }
}